<?php

/*
** SellaNMS
** $Id: recoveries.php,v 1.11 2005/05/02 06:37:37 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

class Recoveries extends EventViewer {
	function Recoveries() {
		parent::EventViewer('Network Recoveries');

		$this->addState('recovery', 'eventrecover1', 'eventrecover2', 'eventacknowlege1', 'eventacknowlege2');
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/

?>
